Bug 74592 - EMC 564SA
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
i586 Linux
high Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-09-27 03:41 EDT by -M
Modified: 2007-03-26 23:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-23 12:08:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
ScreenShot (36.13 KB, image/png)
2002-09-27 03:44 EDT, Need Real Name
no flags Details
Manual From FCC's Site (533.64 KB, application/pdf)
2002-09-27 03:47 EDT, Need Real Name
no flags Details

  None (edit)
Description -M 2002-09-27 03:41:41 EDT
Description of Problem:
Would like to donate these settings for the EMC 564SA monitor with a product
number of SA-560 from the manual which are also availible from a sideways pdf
from the fcc web site using the fcc id search on IJE 564. This monitor will do
upto 800x600 and is non-interlaced.

Hor. 30-64Hz
Vert. 50-100KHz

Acording to the manual the other model numbers will do upto 1024x768 also

Hor. 30-50Hz
Vert. 50-100KHz

I will include the sideways PDF manual and a screenshot of the display settings in X

These monitors have been marketed under several names but I have found it is
almost impossible to find the manual online.
Comment 1 -M 2002-09-27 03:44:14 EDT
Created attachment 77444 [details]
Comment 2 -M 2002-09-27 03:47:34 EDT
Created attachment 77445 [details]
Manual From FCC's Site
Comment 3 Miloslav Trmac 2002-09-27 17:01:19 EDT
While you're at it (I suppose this is package hwdata, not XFree86), add
another one (http://www.peacock-products.de/cms/printable.php?id=50,
using it right now):
Manufacturer: Peacock
Monitor name: Peacock P1796 C2
EISA ID: ACTb013 (from kudzu -p -b ddc)
Horiz sync in kHz: 30 - 97
Vert sync in Hz: 50 - 150
DMPS support: yes
Comment 4 Mike A. Harris 2002-09-29 13:21:32 EDT
Thanks for the settings.  As a note, the easiest way for us to add
new monitors to the Monitor database, is by someone providing us with
the Microsoft Windows monitor .INF file for the monitor.  These come
on floppy disk or CDROM with a new monitor, as well as from a manufacturer's

If you could attach the .INF file, I could easily add the entire line
of monitors in one shot.

Comment 5 Miloslav Trmac 2002-09-29 13:57:46 EDT
does the NEEDINFO state mean that you want the files for these monitors too?
Failing the .INF file, would a patch work too? (I understand that using the
windows INF file is a way to make sure the monitor works at least as good
as under windows, and provides less potential for errors in manuals
or data entry.)
Comment 6 Miloslav Trmac 2002-09-29 14:16:42 EDT
OK, the manufacturer provides an INF file at\MONITOR/PMON70.INF, but it's too old and doesn't
contain my monitor )-; 
(that backslash is in the original link from the morons)
Comment 7 -M 2002-10-01 01:56:28 EDT
Well if that is the case why don't someone there go and get wintendos ME and 
just inport all of there drivers and stop screwing around. Anyway if you can 
tell me which cab files I would be glad to send them all to you then you could 
have a a huge driver database like wintendos. But I am running linux.
Comment 8 -M 2002-10-01 03:46:18 EDT
Moving on to 8.0 release.
Comment 9 Mike A. Harris 2002-12-14 12:09:33 EST
I very much take offense at your last comment.
Comment 10 -M 2003-08-18 07:58:48 EDT
 Well, sorry if I found it a little unreasonable to be asked for files from
another operating system. 

 I also find it unreasonable that now I am running Redhat 9 and still had to
come here to get the settings for my monitor to work correctly after I went
through the trouble to find and provide them.
Comment 11 Mike A. Harris 2003-08-19 02:40:02 EDT
"You can get further with honey, than you can with guns."

Not quite sure who originally said that, but it holds as true today as
when it was coined.
Comment 12 Bill Nottingham 2004-02-23 12:08:35 EST
Added in cvs, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.